
/*--------------------------- sec_top ---------------------------*/
.sec_top {
    padding-top: 180px;  
}
.page_name {
    margin-bottom: 32px;
}

/*-- search_box --*/
.search_box {
    width: 100%;
    max-width: 360px;
    height: 60px;
    margin: 50px auto 0;
    padding: 0 20px;
    border-radius: 30px;
    background-color: var(--white);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.search_box input::placeholder {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-400);
}
.saerch_btn {
    width: 20px;
    height: 20px;
    cursor: pointer;
}

/*--------------------------- news_sec ---------------------------*/
.news_sec {
    margin-top: 40px;
}
.total {
    display: flex;
    gap: 10px;
}
.total p {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
}
.total p:first-child {
    color: var(--primary);
}

.news_list {
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px 20px;
}
.news_list li {
    width: 100%;
    padding: 10px;
    border-radius: var(--radius);
    background-color: var(--white);
    transition: all .4s ease;
}
.news_img {
    width: 100%;
    border-radius: calc(var(--radius) - 4px);
    aspect-ratio: 4 / 3;
    overflow: hidden;
}
.news_img img {
    transition: transform .4s ease;
}
.news_text_box {
    padding: 32px 20px;
}
.news_title {
    margin-bottom: 20px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.news_date {
    font-size: var(--ft16);
    color: var(--gray-600);
}

.news_list li:hover {
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.05);
}
.news_list li:hover .news_img img {
    transform: scale(1.05);
}

.null_box {
    padding: 20px 0;
}
.null_box p {
    font-size: var(--ft20);
    font-weight: var(--medium);
}

@media all and (max-width: 1400px) {
    /*-- sec_top --*/
    .sec_top {
        padding-top: 120px;
    }
}

@media all and (max-width: 1200px) {
    /*-- sec_top --*/
    .search_box {
        margin-top: 32px;
    }

    /*-- news_sec --*/
    .news_list {
        grid-template-columns: repeat(2, 1fr);
    }
    .news_title {
        font-size: var(--ft18);
    }
}

@media all and (max-width: 768px) {
    /*-- sec_top --*/
    .page_name {
        margin-bottom: 16px;
    }
    .search_box {
        height: 50px;
        margin-top: 24px;
    }

    /*-- news_sec --*/
    .total p {
        font-size: var(--ft16);
    }
    .news_list {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
    .news_img {
        border-radius: var(--radius);
    }
    .news_text_box {
        padding: 24px 10px 16px;
    }
    .news_title {
        margin-bottom: 12px;
        font-size: var(--ft16);
    }
    .news_date {
        font-size: var(--ft14);
    }
}